$(document).ready(function(){
    $.reject({
        reject: {
            safari6: true, // Apple Safari
            chrome24: true, // Google Chrome
            firefox23: true, // Mozilla Firefox
            msie7: true, // Microsoft Internet Explorer
            msie8: true, // Microsoft Internet Explorer
            opera17: true // Opera
        },
        header: 'Вы используете устаревший браузер.',

        paragraph1: 'Вы пользуетесь устравшим браузером, который не поддерживает' +
        ' современные веб-стандарты и представляет угрозу вашей безопасности. ' +
        'found below.',

        paragraph2: 'Пожалуйста, установите современный браузер:',
        closeMessage: '',
        closeLink: 'Зактрыть окно'
    });

    $("select").map(function(){
        $(this).selectmenu();
    });
    $(window).resize(function(){
        $("select").map(function(){
            $(this).selectmenu( "refresh" );
        });
    });




});